---
group:
  name: 'City-Zero'
  description: ''
  projects:
  - name: 'LinuxTest'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'linuxtest'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flask_form'
    description: ''
    mirrorRelease: false
    topic: ''
  